body {width:780px;margin:0 auto;position:relative;background:#C8C8C8;}
.font10{font-size:10px;}
.bold {font-weight:bold !important;}
.italics {font-style:italic;}
.clear {clear:both;}
.clearR {clear:right;}
.clearL {clear:left;}
.orangelink {font:bold 11px Arial !important;color:#E67821 !important;text-decoration:none !important;}
.littlearrow {margin:3px 0;vertical-align:bottom;}
.btn { padding-left:30px;}
.btn_padding {padding-left:20px;}

.pt5{padding-top:5px;}
.pb15{padding-bottom:15px;}
.plr5{padding-left:5px;padding-right:5px;}

.greyborder1{border:1px solid #CCCCCC;}
.ltgreyborder1{/*border:1px solid #E5E6DE;*/}

.bottomborder{border-top:none;border-left:none;border-right:none;}
.topborder{border-bottom:none;border-left:none;border-right:none;}

#thdboundingtable_nuep{
	padding: 0px;
	background-color: #ffffff;
	width: 763px;
	height: 500px;
	margin: 2px 1px 3px 0px;
	background-image: url(../images/homedepot/spanish/nuep_Entry.gif); 
    background-repeat: no-repeat; 
}
#thdboundingtable
{
border-top:1px solid #adad9c;
}

#nuepbody { padding: 0px 0px; width: 365px; margin-top: 90px; margin-right: 10px;}
#nueperror{font-size: 10px;}
#nuepheaderphrase{font-size: 17px; font-weight: bold;}
#coverImage{float: right; margin-top: -220px;}
#emailTest
{
    vertical-align: top; 
    margin-top: -55px; 
    width: 275px; 
    margin-left: 20px; 
    color: #666666;
}
/* Left Nav Styles */
#locationText{font-size:9px;}
#gnstrmap a{font-weight:normal;}
#gnstrmap a:hover{font-weight:normal;}
#gnstrlocs a{font-weight:normal;}
#gnstrlocs a:hover{font-weight:normal;}

#emialHeader{font-size:12px;}
#gnemailalert{width:175px;}
#emailinput{width:150px; font-family:Arial; font-size:10px}

/* Search Styles */
#gnsearchinput{width:149px; font-family:Arial; font-size:10px}
#serachAlignment{padding: 2px 0px 0px 3px;}
html* #serachAlignment{padding: 2px 0px 0px 0px;}
#searchbox1 { margin-left: 3px; }
* html #searchbox1 { margin-left:0; width: 180px; overflow: hidden; }
* html #gnsearchinput { margin-left: 0px; position: relative; left: -15px; }
* html #serachbtnAlignment { position: relative; left: -15px; }


/* Accordian Styles */
.titleHeader{font-size:9px; padding-top:5px;}
accrdnShopTable{font-size: 10px;}

.mcpgltLINKS {text-align: left;}
div#mcsearccat{display: none;}
#mcnavtop{margin-top:5px;}
/* Footer */
.defaultfont{font-size: 10px;}
div.footer-disclaimer {margin:0px;}
    #legal { padding-bottom: 24px; }
	.clear_all {
	clear: both; padding:0; margin:0; height: 0px;line-height: 0px;visibility:hidden;
	}

	.header_rule {
	border-bottom:1px; border-bottom-style:solid; border-bottom-color:#666666; float:left; clear:right; width:770px;
	}

	.Header
	{
		display:block; clear:left; width:770px;	height:80px; background-color:#FFFFFF; 	
	}
	
	.HeaderLogo
	{
		float:left;	clear:left;	width:300px; text-align:left; vertical-align:middle; padding-left:10px; padding-top:10px;
	}
	
	.CTAs
	{
		display:inline;	float:right; width:450px; font-size:7.5pt; color:#656565; line-height:16px;	padding-left:5px; padding-bottom:20px; padding-top:30px;
	}
	
	.CTAs a { float: right; padding-right: 25px; }

	#nuepheaderphrase
{
    font-size: 17px; 
    font-weight: bold; 
    color: #CC6600; 
    text-align: left; 
	 margin-left:20px;
    
}

#nuepbody { padding: 30px 0px; }
div#nuep_Ques{
	width: 310px;
}
label.radioBtnText{
color:#CC6600; font-weight: bold; font-size:11px;
}
 

table.radioBtnTable{
 
	margin-left:25px;
}
#cmsattribution { color: #fff; }
#cmsattributionbox {
    border:1px solid #777777;
    margin-bottom:5px;
    overflow:hidden;
    padding:5px;
    text-align:center;
    width:200px;
    color: #fff;
}
#ShopLocalLink { font-weight: bold; }

/*Forward to A Friend*/
.sendFriendsubText{font-size: 10.5px;
	
}

/* Reset Changes Made in Integration */
#topLocation { padding-top: 0; padding-right: 0; height: 20px; }
#gnstoreinfo { }
div#thdMainDiv { margin-top: 0; padding-top: 0; }
#globalnav { margin-top: 0; padding-top: 0; }